{% extends 'base.html.twig' %}

{% block content %}

    <ol class="breadcrumb">
        <li><a href="{{ path('homepage') }}">{{ 'breadcrumbs.home' | trans }}</a></li>
        <li><a href="{{ path('settings') }}">{{ 'breadcrumbs.settings.title' | trans }}</a></li>
        {% if app.request.get('_route') == 'settings' %}
            <li><a href="{{ path('settings') }}">{{ 'breadcrumbs.settings.account.title' | trans }}</a></li>
        {% elseif app.request.get('_route') == 'settings-profile' %}
            <li><a href="{{ path('settings-profile') }}">{{ 'breadcrumbs.settings.profile.title' | trans }}</a></li>
        {% elseif app.request.get('_route') == 'settings-card' %}
            <li><a href="{{ path('settings-card') }}">{{ 'breadcrumbs.settings.payment.title' | trans }}</a></li>
        {% elseif app.request.get('_route') == 'settings-password' %}
            <li><a href="{{ path('settings-password') }}">{{ 'breadcrumbs.settings.password.title' | trans }}</a></li>
        {% endif %}
    </ol>
    <ul class="nav nav-tabs" role="tablist">
        <li role="presentation" {% if app.request.get('_route') == 'settings' %}class="active"{% endif %}><a href="{{ path('settings') }}" aria-controls="settings" role="tab">{{ 'settings.title' | trans }}</a></li>
        <li role="presentation" {% if app.request.get('_route') == 'settings-profile' %}class="active"{% endif %}><a href="{{ path('settings-profile') }}">{{ 'settings.profile.title' | trans }}</a></li>
        {% if buy_domains %}
            <li role="presentation" {% if app.request.get('_route') == 'settings-card' %}class="active"{% endif %}><a href="{{ path('settings-card') }}">{{ 'settings.cards.title' | trans }}</a></li>
        {% endif %}
        <li role="presentation" {% if app.request.get('_route') == 'settings-password' %}class="active"{% endif %}><a href="{{ path('settings-password') }}">{{ 'settings.password.title' | trans }}</a></li>
    </ul>

    <div class="tab-content settings">
        {% block settings %}
        {% endblock %}
    </div>
{% endblock %}